﻿
/*右侧新闻列表*/
.news-list{float:right;width:810px;}
.news-list .news-ab{width:810px;margin-bottom:30px;min-height:550px;_height:550px;}
.news-list .news-ab li{width:810px;padding:15px 0;border-bottom:1px solid #ccc;}
.news-list .news-ab li h3 a{font-size:15px;font-weight:bold;color: #555;}
.news-list .news-ab li span{display: block;font-size:12px;color:#666;margin:8px 0 12px;}
.news-list .news-ab li p{font-size:14px;color:#555;line-height:1.8;}
.news-list .news-ab li h3 a:hover{color: #00bad6;}
